Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
转发
转发 端点的生成参考。 此生成页面汇总 转发 类别中的所有公共 API 操作。端点
- GET /v1/public/accounts/{account_id}/forwarding - 列出转发
- POST /v1/public/accounts/{account_id}/forwarding - 创建转发
- POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm - 确认转发验证
- POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send - 发送转发验证
- POST /v1/public/forwarding/verify - 验证转发收件人
- PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id} - 更新转发
- PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active - 设置转发为活动
- DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id} - 删除转发
列出转发
GET/v1/public/accounts/{account_id}/forwarding
列出转发
列出路径账户下的转发规则。
完整参考: GET /v1/public/accounts/{account_id}/forwarding
OpenAPI 参考:
/openapi.zh-cn.json GET /v1/public/accounts/{account_id}/forwarding创建转发
POST/v1/public/accounts/{account_id}/forwarding
创建转发
在路径账户下创建转发规则。
完整参考: POST /v1/public/accounts/{account_id}/forwarding
OpenAPI 参考:
/openapi.zh-cn.json POST /v1/public/accounts/{account_id}/forwarding确认转发验证
POST/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm
确认转发验证
确认使用客户输入代码的收件人验证。
完整参考: POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm
OpenAPI 参考:
/openapi.zh-cn.json POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm发送转发验证
POST/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send
发送转发验证
发送或重新发送客户转发规则。
完整参考: POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send
OpenAPI 参考:
/openapi.zh-cn.json POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send验证转发收件人
POST/v1/public/forwarding/verify
验证转发收件人
确认使用公共令牌的转发收件人。
完整参考: POST /v1/public/forwarding/verify
OpenAPI 参考:
/openapi.zh-cn.json POST /v1/public/forwarding/verify更新转发
PATCH/v1/public/accounts/{account_id}/forwarding/{forwarding_id}
更新转发
更新路径账户下的客户转发规则。
完整参考: PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}
OpenAPI 参考:
/openapi.zh-cn.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}设置转发为活动
PATCH/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
设置转发为活动
暂停或恢复客户转发规则。
完整参考: PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
OpenAPI 参考:
/openapi.zh-cn.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active删除转发
DELETE/v1/public/accounts/{account_id}/forwarding/{forwarding_id}
删除转发
删除路径账户下的客户转发规则。
完整参考: DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id}
OpenAPI 参考:
/openapi.zh-cn.json DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id}